.character
{
    width: calc(100% / 3 - 10px);
    border: 1px solid #000;
    border-radius: 7px;
    background: grey;
    // padding: 5px 10px;
    // text-align: center;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;

    &__name
    {
        // flex-grow: 1;
        // width: 100%;
        color: #000;
        font-size: 18px;
        font-style: italic;
    }
    &__gender
    {
        color: #000;
        font-size: 16px;
    }   
    &__birth
    {
        color: #000;
        font-size: 16px;
    }
}